<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="DCDL.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="FIDSECURITY.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
            <section name="PCUGFID.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <DCDL.Properties.Settings>
            <setting name="OpenFile" serializeAs="String">
                <value />
            </setting>
        </DCDL.Properties.Settings>
        <FIDSECURITY.Properties.Settings>
            <setting name="OpenFile" serializeAs="String">
                <value/>
            </setting>
        </FIDSECURITY.Properties.Settings>
        <PCUGFID.Properties.Settings>
            <setting name="AutoOpen" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="OpenFile" serializeAs="String">
                <value/>
            </setting>
            <setting name="OpenFileBT" serializeAs="String">
                <value/>
            </setting>
            <setting name="AutoOpenBT" serializeAs="String">
                <value>False</value>
            </setting>
        </PCUGFID.Properties.Settings>
    </userSettings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/>
    <supportedRuntime version="v2.0.50727" sku="Client"/>
  </startup>
</configuration>
